Bug 61102 - Misconfiguration of certificate's CN and virtual name. The certificate CN has chogolisa. We expected 84.253.50.198 as virtual name.
Summary: Misconfiguration of certificate's CN and virtual name. The certificate CN has...
Status: RESOLVED INVALID
Alias: None
Product: Apache httpd-2
Classification: Unclassified
Component: mod_ssl (show other bugs)
Version: 2.2.15
Hardware: PC Linux
: P2 normal (vote)
Target Milestone: ---
Assignee: Apache HTTPD Bugs Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-18 08:02 UTC by Martin Zahn
Modified: 2018-11-09 20:26 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Zahn 2017-05-18 08:02:00 UTC
I get the above error message in my error_log and I couldn't resolve the error
from myself and also after consulting many google pages. I would me happy if you can help me.

Regards Martin Zahn
Comment 1 William A. Rowe Jr. 2018-11-07 21:08:04 UTC
Please help us to refine our list of open and current defects; this is a mass update of old and inactive Bugzilla reports which reflect user error, already resolved defects, and still-existing defects in httpd.

As repeatedly announced, the Apache HTTP Server Project has discontinued all development and patch review of the 2.2.x series of releases. The final release 2.2.34 was published in July 2017, and no further evaluation of bug reports or security risks will be considered or published for 2.2.x releases. All reports older than 2.4.x have been updated to status RESOLVED/LATER; no further action is expected unless the report still applies to a current version of httpd.

If your report represented a question or confusion about how to use an httpd feature, an unexpected server behavior, problems building or installing httpd, or working with an external component (a third party module, browser etc.) we ask you to start by bringing your question to the User Support and Discussion mailing list, see [https://httpd.apache.org/lists.html#http-users] for details. Include a link to this Bugzilla report for completeness with your question.

If your report was clearly a defect in httpd or a feature request, we ask that you retest using a modern httpd release (2.4.33 or later) released in the past year. If it can be reproduced, please reopen this bug and change the Version field above to the httpd version you have reconfirmed with.

Your help in identifying defects or enhancements still applicable to the current httpd server software release is greatly appreciated.
Comment 2 Christophe JAILLET 2018-11-09 20:26:23 UTC
Setting to INVALID.
This report is for help, not for a bug in httpd.

Please consider reading https://httpd.apache.org/support.html and using either IRC or our mailing list for support.
Giving the AHxxxx error code in the log (if any is available) can also be useful.